Bug 199372 - PATCH: sparc64 use CFLAGS
PATCH: sparc64 use CFLAGS
Product: Fedora
Classification: Fedora
Component: perl (Show other bugs)
sparc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-07-18 23:33 EDT by Dennis Gilmore
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-04 15:04:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
use cflags (411 bytes, patch)
2006-07-18 23:33 EDT, Dennis Gilmore
no flags Details | Diff

  None (edit)
Description Dennis Gilmore 2006-07-18 23:33:42 EDT
Description of problem:
sparc64 needs to use CFLAGS with CC to link properly using gcc the attached 
patch fixes this issue

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Dennis Gilmore 2006-07-18 23:33:43 EDT
Created attachment 132651 [details]
use cflags
Comment 2 Jason Vas Dias 2006-07-19 18:42:18 EDT
OK, patch applied in CVS - it will go in with the next release - any urgency here?
Comment 3 Dennis Gilmore 2006-07-19 20:22:55 EDT
not alot of urgency its already applied to local builds.  but it would nice to 
make sure its in fc6.  
Comment 4 Robin Norwood 2006-10-01 19:28:10 EDT
assigning to rnorwood@redhat.com

Note You need to log in before you can comment on or make changes to this bug.